.home {
	FONT-SIZE: 10px; FLOAT: left! important; MARGIN-LEFT: 30px; WIDTH: 465px! important; MARGIN-RIGHT: 0px! important
}
.home01 {
	FONT-SIZE: 10px; MARGIN-LEFT: 20px
}
.home02 {
	PADDING-LEFT: 20px; FONT-SIZE: 10px; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat
}
.first01 {
	MARGIN-TOP: 60px
}
.home02 .first {
	MARGIN-TOP: 60px; FONT-SIZE: 10px
}
.home02 .right {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
.home03 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; MARGIN-TOP: -10px; PADDING-LEFT: 20px; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.home04 {
	FONT-SIZE: 10px; WIDTH: 465px
}
.home04 A {
	TEXT-DECORATION: none
}
.home04 A:hover {
	TEXT-DECORATION: underline
}
.home04 TD {
	VERTICAL-ALIGN: top
}
.home04 SELECT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 190px; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ececec
}
#right_bins {
	MARGIN-LEFT: 530px; WIDTH: 203px; BACKGROUND-REPEAT: repeat-y
}
